

.Top002764 .header-menu li#m342 .sub{ width:380%; left:-160%; }
.Top002764 .header-menu li#m335 .sub,
.Top002764 .header-menu li#m356 .sub{width: 350%;left: -120%;}


.Bottom002701 nav dl{margin-right: 2%;max-width: 150px;}


.Menu002272 .nav-menu ul li{width: auto;}
.Menu002272 .nav-menu ul li a{padding: 0 10px;}
@media screen and (min-width:1024px ) {
.Menu002272 .nav-menu ul li a{padding: 0 15px;}
}


.RighInfo002257 .item .con p+p{margin-top: 8px;}
.RighInfo002257 .pic .Ispic{ padding-bottom:70.853%; }



.Menu002499 li#dav368,
.Menu002499 li#dav369,
.Menu002499 li#dav370,
.Menu002499 li#dav371,
.Menu002499 li#dav374,
.Menu002499 li#dav375,
.Menu002499 li#dav376,
.Menu002499 li#dav377,
.Menu002499 li#dav380,
.Menu002499 li#dav381,
.Menu002499 li#dav382,
.Menu002499 li#dav383,
.Menu002499 li#dav386,
.Menu002499 li#dav387,
.Menu002499 li#dav389,
.Menu002499 li#dav388,
.Menu002499 li#dav392,
.Menu002499 li#dav393,
.Menu002499 li#dav394,
.Menu002499 li#dav395,
.Menu002499 li#dav398,
.Menu002499 li#dav399,
.Menu002499 li#dav400,
.Menu002499 li#dav401{display:none; }


.RighInfo002852 li .h1{font-size: 24px; }
@media(max-width:480px){
.RighInfo002852 li .h1{font-size: 18px; }
.RighInfo002852 li .txt p{font-size:14px;}

}



.TextList002208 .btn_apply a{font-size: 16px;}

@media(max-width:640px){
.TextList002208 .thead span{ font-size: 16px;}
.TextList002208 .dl .dt span{font-size: 14px;}
.TextList002208 span.jobname{ width:70%!important;}
.TextList002208 span.num{ width:30%!important;}
.TextList002208 .btn_apply a { width: 170px; font-size: 14px;}
}